Bug 7594 - [UPDATE REQUEST] x11-driver-video-vesa 2.3.4-6
: [UPDATE REQUEST] x11-driver-video-vesa 2.3.4-6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:30 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:57 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:30:40 MSK
Added a couple patches from upstream & rebuilt.
Comment 1 Eugene Shatokhin 2016-12-15 12:32:02 MSK
Advisory:
X11 VESA driver was updated to version 2.3.4-6 with a couple of minor fixes.


Build lists:
https://abf.io/build_lists/2790430
https://abf.io/build_lists/2790431
Comment 2 Vladimir Potapov 2016-12-20 18:40:39 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 13:51:03 MSK
x11-driver-video-vesa-2.3.4-6
https://abf.io/build_lists/2790430
https://abf.io/build_lists/2790431
****************************** Advisory *****************************
X11 VESA driver was updated to version 2.3.4-6 with a couple of minor fixes.
*********************************************************************
QA Verified